<?xml version="1.0" encoding="ISO-8859-1"?>

<nssvcommands version="1.0" localizationfile="messagereadervoicecommands">

     <!-- qtn_vc_main_messaging_folder -->
     <vcommandfolder localizationfile="defaultvoicecommands" locindex="20004" titlelocindex="30004" iconfile="Z:\resource\apps\vcommand.mif" iconindex="3">
   
        <!-- Message Reader: Read new e-mails -->
        <vcommand tts="true" modifiable="true">
            <spoken locindex="9101"/>
            <written locindex="101"/>
            <tooltip locindex="10001"/>
            <executes uid="0x10201B00"/>
            <cmdlineparams>
                ui=read_emails_new
            </cmdlineparams>
            <icon uid="0x10201B00"/>
        </vcommand>
        
        <!-- Message Reader: Read new messages -->
        <vcommand tts="true" modifiable="true">
            <spoken locindex="9102"/>
            <written locindex="102"/>
            <tooltip locindex="10002"/>
            <executes uid="0x10201B00"/>
            <cmdlineparams>
                ui=read_new
            </cmdlineparams>
            <icon uid="0x10201B00"/>
        </vcommand>
        
        <!-- Message Reader: Read e-mails -->
        <vcommand tts="true" modifiable="true">
            <spoken locindex="9103"/>
            <written locindex="103"/>
            <tooltip locindex="10003"/>
            <executes uid="0x10201B00"/>
            <cmdlineparams>
                ui=read_emails_all
            </cmdlineparams>
            <icon uid="0x10201B00"/>
        </vcommand>
        
        <!-- Message Reader: Read messages -->
        <vcommand tts="true" modifiable="true">
            <spoken locindex="9104"/>
            <written locindex="104"/>
            <tooltip locindex="10004"/>
            <executes uid="0x10201B00"/>
            <cmdlineparams>            
            </cmdlineparams>
            <icon uid="0x10201B00"/>
        </vcommand>                        
		</vcommandfolder>

</nssvcommands>
